Skip to main content
POST
Cancel an order

Authorizations

Authorization
string
header
required

Token returned by POST /auth/token, sent as Authorization: Bearer <token>.

Body

application/json

Identifies the single order to cancel.

order_number
string
required

Your order number, unique within the store.

Example:

"ORD-0001"

store_id
integer
required

Id of the store the order belongs to.

Example:

1234

Response

The order was canceled (empty object), the cancellation was accepted as a soft cancel, or the request failed in a way that is reported with an error body.

Empty object returned when the cancellation or deletion succeeded.